/*******************************************************************
 * Main overall styles for specific tags and classes..
 */

BODY {
	font-family: Verdana, Arial, Sans-serif;
	font-size: smaller;
	color: black;
	margin: 1em;
}

A {
	color: #E16B45;
	text-decoration: underline;
}
A:visited {
	color: #94462D;
}
A:hover, A:active {
	color: red;
}
A IMG {
	border: 0;
}

DT {
	font-weight: bold;
	margin-top: .8em;
	margin-bottom: .2em;
}

P {
	margin: 1em 0;
	padding: 0;
}

H1, H2, H3, H4, H5, H6 {
	margin: 1em 0;
	padding: 0;
	color: navy;
}

H1 { font-size: 2em; margin-top: .5em; }
H2 { font-size: 1.5em; }
H3 { font-size: 1.3em; }
H4 { font-size: 1.1em; }
H5 { font-size: 1em;   }
H6 { font-size: .75em; }

TABLE {
	margin-top: .5em;
	background-color: white;
}

CAPTION {
	caption-side: bottom; 
	margin: 0 0 1em 1em;
	text-align: left;
}

TD, TH {
	padding: .1em .8em;
	vertical-align: top;
}

UL {
	margin: 1em 0;
	padding: 0 0 0 2em;
}

LI {
	margin: 0;
	padding: 0;
}

FORM {
	margin: 0;
	padding: 0;	
}

SPAN.mail-to {
	display: block;
	font-family: monospace;
	margin: .5em 3em;
}

IFRAME {
  width: 100%;
  margin-top: 10px;
  height: 74em;
}

.red {
	color: red;
}

/*******************************************************************
 * Page-specific styles.
 */

TABLE.cfp_deadlines {
	width: 100%;
}

TABLE.cfp_deadlines TH,
TABLE.cfp_deadlines TD {
	border: 1px solid silver;
	vertical-align: middle;
}

TABLE.cfp_deadlines TH {
	text-align: left;
	font-weight: normal;
	width: 60%;
}

TABLE.cfp_deadlines TD {
	text-align: center;
	font-weight: bold;
	color: green;
}

TABLE.cfp_deadlines .closed {
	color: red;
}

TABLE.ws_calls TD {
	border: 1px solid silver;
	vertical-align: middle;
}

TABLE.sponsors {
	width: 100%;
	border-collapse: collapse; 
	margin: -.5em 0 1em 0;
}

TABLE.sponsors TH {
	border: 1px solid silver;
	border-right: 0;
 	vertical-align: middle;
	width: 160px;
	height: 6.5em;
}

TABLE.sponsors TD {
	border: 1px solid silver;
	border-left: 0;
	padding: 1em .5em;
}

TABLE.contacts {
	margin-top: -1em;
}

TABLE.contacts UL {
	margin: 0;
}

TABLE.rooms {
	margin-top: -.5em;
	margin-left: 1.5em;
}

TABLE.rooms TD, 
TABLE.regtimes TD,
TABLE.regtimes TH {
	border: 1px solid silver;
}

TABLE.wsstats {
	width: 100%;
}

TABLE.wsstats TD,
TABLE.wsstats TH {
	border: 1px solid silver;
	text-align: center;
}

TABLE.wsstats TD.wsname {
	text-align: left;
}

TABLE.wsstats TR.title TH {
	vertical-align: middle;
	font-size: 90%;
	padding: .5em;
	background-color: #DFE3E8;
}

.poster-acl {
	margin-top: 2.5em;
	text-align: center;
}

P.faq_question {
	font-weight: bold;
}

P.faq_answer {
	margin-top: -.5em;
	margin-bottom: .5em;
}

P.expired {
	margin: 2em 0;
	font-weight: bold;
	color: red;
	text-align: center;
}

UL.spaced LI {
	margin-top: 1em;
	margin-bottom: 1em;
}

DL.workshops DD {
	margin-top: 1em;
	margin-bottom: 1em;
}

FORM.tour-form TD,
FORM.tour-form TH {
	vertical-align: middle;
}

.contacts H5 {
	clear: both;
	border-bottom: 1px solid silver;
	margin: 2em 0 .2em 0; 
	padding-bottom: .2em;
}

.contacts-name {
	float: left;
}

.contacts-mail {
	text-align: right;
}

.photos {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.photos IMG {
	margin: 1.5em 0;
	border: 0;
}

DIV.photo {
	display: inline;
}

DIV.photo img {
	margin: .5em;
	padding: .4em;
	border: 1px solid silver;
}

DIV.cphoto {
	width: 100%;
	text-align:center;
}

DIV.cphoto DIV {
	clear: both;
}

DIV.cphoto IMG {
	margin: 1em auto;
	outline: none;
}

.cphoto EM A {
	text-decoration: none;
	font-weight: bold;
}

.cphoto EM {
	padding: .2em .7em;
	float: none;
}

.cphoto EM.left {
	float: left;
}

.cphoto EM.right {
	float: right;
}

.program .navig {
	font-size: x-small;
	text-align: center;
}

.program .navig A {
	color: gray;
}

.program TABLE {
	border: 1px solid #2B557F;
	table-layout: fixed;
}

.program TABLE COL.last4 {
	width: 23%;
}
.program TABLE COL.last5 {
	width: 21%;
}
.program TABLE COL.first {
	white-space: nowrap;
	width: 7.5em;
}

.program TR {
	height: 4em;
}

.program TR.break {
	height: 2.5em;
}

.program TD,
.program TH {
	border: 1px solid #2B557F;
	padding: .2em;
	margin: 0;
	text-align: center;
}

.program TH {
	font-size: 1em;
}
.program TD {
	font-size: .8em;
}

.program TR.rooms TH {
	background-color: #2B557F;
	color: white;
}

.program TR.rooms A {
	color: white;
}


.program TR.sessions TH {
	background-color: #DFE3E8;
}

.program TR.sessions TH I {
	font-weight: normal;
}

.program TR.break TD,
.program TR.break TH {
	background-color: #2B557F;
	color: white;
	font-size: 1em;
	font-weight: bold;
}

.wsprog TD,
.wsprog TH {
	font-size: 1em;
	padding: 1em;
} * html .wsprog TD, * html .wsprog TH {padding: .3em;}




.wsprogram TABLE {
	table-layout: fixed;
	width: 100%;
}

.wsprogram TABLE COL.first {
	width: 7.5em;
	white-space: nowrap;
}

.wsprogram TR.section TD,
.wsprogram TR.section TH  {
	background-color: #A1B4C5;
}

.wsprogram TR.event TD,
.wsprogram TR.event TH  {
	background-color: #DFE3E8;
}

.demos LI {
	margin-left: -.5em;
	margin-bottom: .5em;
}

.posters DT {
	text-indent: -2.8em;
	margin-left: 2.8em;
}

.posters DD {
	margin-left: 2.8em;
	font-style: italic;
}
